<!DOCTYPE html>
<html lang="en">
    <head>
        <title>ThinkDrink</title>
        <meta charset="UTF=-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
            body {
                font-family: Arial, Helvetica, sans-serif;
            }

            .header {
                padding: 80px;
                text-align: center;
                background: #1abc9c; /*CHANGE THIS*/
                color: white; /*CHANGE THIS*/
            }
            .header h1 {
                font-size: 40px;
            }

            .navbar {
                overflow: hidden;
                background-color: blue;
            }
            .navbar a {
                float: left;
                display: block;
                color: light-gray; /*CHANGE THIS*/
                background-color: white; /*CHANGE THIS*/
                text-align: center;
                padding: 14px 20px;
                text-decoration: none;
            }
            .navbar a.right {
                float: right;
            }
            .navbar a.here {
                color: white; /*CHANGE THIS*/
                background-color: pink; /*CHANGE THIS*/
            }
            .navbar a:hover {
                background-color: #ddd; /*CHANGE THIS*/
                color: black; /*CHANGE THIS*/
            }

            * {
                box-sizing: border-box;
            }
            .row {
                display: flex;
                flex-wrap: wrap;
            }
            .side {
                flex: 30%;
                background-color: #f1f1f1; /*CHANGE THIS*/
                padding: 20px;
            }
            .main {
                flex: 70%;
                background-color: white; /*CHANGE THIS*/
                padding: 20px;
            }

            .page {
                float: left;
                padding: 20px;
            }

            .page:hover {
                background-color: black;
            }

            @media screen and (max-width: 700px) {
                .row {
                    flex-direction: column;
                }
            }
            @media screen and (max-width: 400px) {
                .navbar a {
                    float: none;
                    width: 100%;
                }
            }

            .footer {
                padding-bottom: 5px;
            }
            .footer a.logo {
                float: left;
                padding-left: 10px;
            }
            .footer a.sns {
                float: right;
                padding-left: 5px;
                padding-right: 5px;
            }
        </style>
    </head>
    <body>
        <div class="header">
            <h1>ThinkDrink™</h1>
            <p>A Drink That Tastes Like What You Think</p>
        </div>
        <div class="navbar">
            <a href="index.html" class="here">Home</a>
            <a href="about.html">About</a>
            <a href="product.html">Product</a>
            <a href="buy.html">Buy</a>
            <a href="index.html" class="right"><img src="/Assets/Logo.jpg" width="102.6px" height="44px" alt="logo"></a>
        </div>
        <div class="row">
            <div class="side">
                <h4>ThinkDrink is a Drink that allows you to taste what you think.</h4>
                <br>
                <h4>You can buy ThinkDrink for $4.99 at selected retailers, or $4.29 online! Go to the Buy page for more information. </h4>
                <br>
                <h4>"Amazing how you can drink it and taste anything everywhere!" - Ms. Auger </h4>
                <br>
                <h4>"Wondrous how authentic every taste is." - Mr. Hussey </h4>
            </div>
            <div class="main">
                <div class="disclaimers">
                    <h1>DISCLAIMER: Thirsty. Co is not held responsible for any physical, mental, emotional or financial injuries and hardships caused by ThinkDrink™.</h1>
                    <h1>DISCLAIMER: ALL QUOTES ARE PERSONAL OPINIONS AND ARE FAKE. WE WILL NOT BE HELD RESPONSIBLE FOR ANY PERSONAL OPINIONS YOU WILL HOLD.</h1>
                </div>
                <div class="pages">
                    <div class="page">
                        <a href="about.html">
                            <h3>About Page</h3>
                            <h6>Take a　look at this page for our task force!</h6>
                        </a>
                    </div>
                    <div class="page">
                        <a href="product.html">
                            <h3>Product Page</h3>
                            <h6>Look at this page for more information regarding ThinkDrink™! </h6>
                        </a>
                    </div>
                    <div class="page">
                        <a href="buy.html">
                            <h3>Buy Here!</h3>
                            <h6>Buy ThinkDrink™ here NOW!</h6>
                        </a>
                    </div>
                </div>
                
            </div>
        </div>
        <div class="footer">
            <a href="#" class="logo"><img src="/Assets/Logo.jpg" width="70px" height="30px" alt="logo"></a>
            <a href="#" class="sns"><img src="/Assets/Facebook.png" width="30px" height="30px" alt="facebook"></a>
            <a href="#" class="sns"><img src="/Assets/Twitter.png" width="30px" height="30px" alt="twitter"></a>
            <a href="#" class="sns"><img src="/Assets/Instagram.png" width="30px" height="30px" alt="instagram"></a>
            <a href="#" class="sns"><img src="/Assets/Tiktok.png" width="30px" height="30px" alt="tiktok"></a>
            <a href="#" class="sns"><img src="/Assets/YouTube.png" width="30px" height="30px" alt="youtube"></a>
            <a href="#" class="sns"><img src="/Assets/Gmail.png" width="40px" height="30px" alt="gmail"></a>
        </div>
    </body>
</html>
